Subject: Re: bug#8152: -rv no longer works with -nw

From: Glenn Morris <[email-masked]>
Date: Wed, 2 Mar 2011 20:29:03 -0500

Lennart Borgman wrote (on Thu, 3 Mar 2011 at 01:43 +0100):

> Yes, and we will be many times. It is just very easy to forget a bug
> you submitted long ago without response.

You don't have to remember it. It is common courtesy to
search before reporting a bug. (Been down *that* road before as well.)

Don't bother telling me "searching is too hard", I don't care. I do it
for you. I merged this bug before any of this discussion even started.

> For me the big trouble is normally not fixing the bugs, but the
> difficulty merging after that. So I have resigned from fixing them.

<rolls eyes>